Subject: RE: Potential Candidate, Summer Intern
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 May 2001 11:43:00 -0700 (PDT)

Lance,

I could not open the attachment.
I concur with Vasant. We always face a challenge with summer interns: we don't want
to expose them to too much information. We typically look for a self-contained project 
and limit intern's access to additional information.

Vince

From:	Vasant Shanbhogue/ENRON@enronXgate on 05/04/2001 08:11 AM
To:	Lance Cunningham/NA/Enron@ENRON
cc:	Vince J Kaminski/HOU/ECT@ECT 
Subject:	RE: Potential Candidate, Summer Intern

Hi Lance,

	he looks very good.  How would you plan on using him?  My only concern about using a summer intern would be that I would not want him to learn all about Enron's operations in power trading and then go work somewhere else.  But if you think we can use him in a more generic manner where you give him specialized projects and you yourself deal directly with the traders, then that may be a possibility.  If you agree, let us check with Vince and then interview him.

Vasant

 -----Original Message-----
From: 	Cunningham, Lance  
Sent:	Thursday, May 03, 2001 2:35 PM
To:	Shanbhogue, Vasant
Cc:	Lin, Martin
Subject:	Potential Candidate, Summer Intern

Vasant,

Attached is a resume for a candidate that might serve temporarily through the summer.  Maybe this could be a stop gap measure until we can locate a full time person.  I would anticipate him working as a summer intern. 

Lance 
---------------------- Forwarded by Lance Cunningham/NA/Enron on 05/03/2001 02:31 PM ---------------------------

"Youseok Son" <[email-masked]> on 05/03/2001 02:09:58 PM
To:	<[email-masked]>
cc:	 

Subject:	My resume (attached) -ignore previous one

Hi!
   Thank you very much for your help.
Here is my resume.
Please let me know what should I do next as soon as possible.
Becasue I have several interview plans with other companies.
But I would like to work at Enron most.
So if I can get the job at Enron, I don't want to
hang around others.

Thank you again.

Youseok Son
Energy Systems, ECE
University of Texas, Austin
Email : [email-masked]
Tel. : 512-471-4606

 - myResume.doc << File: myResume.doc >> 

<Embedded Picture (Device Independent Bitmap)>